-- 基础信息
base_info = {
	group_id = 133304277
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 277001, monster_id = 28010208, pos = { x = -1102.809, y = 243.344, z = 2791.249 }, rot = { x = 0.000, y = 300.138, z = 0.000 }, level = 30, drop_tag = "采集动物", area_id = 21 },
	{ config_id = 277002, monster_id = 28060602, pos = { x = -1086.046, y = 235.287, z = 2790.482 }, rot = { x = 0.000, y = 123.436, z = 0.000 }, level = 30, drop_tag = "走兽", disableWander = true, pose_id = 2, area_id = 21 },
	{ config_id = 277003, monster_id = 28060601, pos = { x = -1074.114, y = 231.960, z = 2780.811 }, rot = { x = 0.000, y = 278.715, z = 0.000 }, level = 30, drop_tag = "走兽", pose_id = 1, area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 277001, 277002, 277003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
